<?php
$dalTabletb_dist_cotas = array();
$dalTabletb_dist_cotas["distcotaID"] = array("type"=>3,"varname"=>"distcotaID", "name" => "distcotaID");
$dalTabletb_dist_cotas["cotista"] = array("type"=>200,"varname"=>"cotista", "name" => "cotista");
$dalTabletb_dist_cotas["percentual"] = array("type"=>14,"varname"=>"percentual", "name" => "percentual");
$dalTabletb_dist_cotas["cota"] = array("type"=>200,"varname"=>"cota", "name" => "cota");
$dalTabletb_dist_cotas["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");

$dal_info["fatto_db2026_at_localhost__tb_dist_cotas"] = &$dalTabletb_dist_cotas;
?>